ORG.BUDDIESOFBUDGIE.BUDGIE-DESKTOP-VIEW(1)

NAME
org.buddiesofbudgie.budgie-desktop-view - Budgie Desktop View is the official Budgie desktop icons application / implementation

DESCRIPTION

  Usage:

    org.buddiesofbudgie.budgie-desktop-view [OPTION?]

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gapplication
    Show GApplication options

--help-gtk
    Show GTK+ Options

  Application Options:

--display=DISPLAY
    X display to use